<?php 
$options = _WSH()->option();
cardiff_bunch_global_variable();
 ?>
 
<!-- news-block -->
<div class="news-block-four blog_main">
	<div class="inner-box">
		<?php if(has_post_thumbnail()):?>
		<div class="image">
			<?php the_post_thumbnail();?>
			<div class="overlay"><a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="flaticon-signs-1"></a></div>
		</div>
		<?php endif;?>
		<div class="lower-content">
			<ul class="post-meta">
			<?php if(!cardiff_set($options, 'date')):?>	
			<li class="metainfo date_blog "><span class="icon fa fa-clock-o"></span>
			<?php echo get_the_date()?>
			<?php if (cardiff_set($options, 'simbol')) : ?>
			<?php echo wp_kses_post(cardiff_set($options, 'simbol')); ?>
			<?php endif ; ?>
			</li>
			<?php endif ; ?>	
			<?php if(!cardiff_set($options, 'author')):?>	
			<li class="metainfo author_blog "><span class="icon fa fa-user"></span>
			<?php if (cardiff_set($options, 'by_text')) : ?>
			<?php echo wp_kses_post(cardiff_set($options, 'by_text')); ?>
			<?php else : ?>
			<?php esc_html_e('By: ', 'cardiff');?>
			<?php endif ; ?>
			<?php the_author();?>
			<?php if (cardiff_set($options, 'simbol')) : ?>
			<?php echo wp_kses_post(cardiff_set($options, 'simbol')); ?>
			<?php endif ; ?>
			</li>
			<?php endif ; ?>
			
			<?php if(cardiff_set($options, 'comments')):?>
			<li class="metainfo comment_blog ">
			<?php comments_number(); ?>
			<?php if (cardiff_set($options, 'simbol')) : ?>
			<?php echo wp_kses_post(cardiff_set($options, 'simbol')); ?>
			<?php endif ; ?>
			</li>
			<?php endif ; ?>
			
			<?php if(!cardiff_set($options, 'tag')):?>	
			<li class="metainfo tags_blog "><?php the_tags('<span class="icon fa fa-file"></span>', ', ', ''); ?></li>
			<?php endif ; ?>			
			</ul>
			
			<h4><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_title();?></a></h4>
		
			<div class="text"><?php the_excerpt();?></div>
			<div class="read-more-btn">
			<?php if (cardiff_set($options, 'btn_title')) : ?>	
					<a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="read-more theme-btn btn-style-one"><?php echo wp_kses_post(cardiff_set($options, 'btn_title'));?> <span class="arrow fa fa-long-arrow-right"></span></a>
				<?php else : ?>
				<a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="read-more theme-btn btn-style-one"><?php esc_html_e(' Read More ', 'cardiff');?> <span class="arrow fa fa-long-arrow-right"></span></a>
				<?php endif ; ?>
		</div>
	</div>
</div>
</div>