<?php 
    $options = _WSH()->option();
	$meta = _WSH()->get_meta('_bunch_header_settings');
	cardiff_bunch_global_variable();
	$icon_href = (cardiff_set( $options, 'site_favicon' )) ? cardiff_set( $options, 'site_favicon' ) : get_template_directory_uri().'/images/favicon.png';
 ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ):?>
	<link rel="shortcut icon" href="<?php echo esc_url($icon_href); ?>" type="image/x-icon">
	<link rel="icon" href="<?php echo esc_url($icon_href); ?>" type="image/x-icon">
<?php endif; ?>
<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
	if ( ! function_exists( 'wp_body_open' ) ) {
			function wp_body_open() {
					do_action( 'wp_body_open' );
			}
	}?>
	<!-- =======Body Property  ===-->
 
	<div class="body_class">
	<!-- =======Boxed/FullWidth add extra div in footer ===-->
	<div class="page-wrapper <?php if(cardiff_set($options, 'boxed')) echo ' boxed';?>">

	<!-- =======Preloader========= -->	
	<?php if(!cardiff_set($options, 'preloader')):?>
	<div class="preloader"></div>
	<?php endif;?>
   <!-- =======Header Start========= -->
   
<!-- Main Header-->

<?php 
	  $header = cardiff_set($meta, 'meta_header_style'); 
	 
	  $header = (cardiff_set($_GET, 'meta_header_style')) ? cardiff_set($_GET, 'meta_header_style') : $header;
	  switch($header){
	  	case "2":
			get_template_part('includes/modules/header_v2');
			break;
		case "3":
			get_template_part('includes/modules/header_v3');
			break;
		case "4":
			get_template_part('includes/modules/header_v4');
			break;
		case "5":
			get_template_part('includes/modules/header_v5');
			break;	
		default:
			get_template_part('includes/modules/header_v1');
		}
?>
 
  