<?php $options = _WSH()->option();
$meta = _WSH()->get_meta('_bunch_header_settings');
cardiff_bunch_global_variable(); ?>
    <header class="main-header style-two header_three">
        <!--Header Spacing-->
        <div class="header-spacing"></div>
        <div class="fixed-menu-bg"></div>
        
        <!--Header-Upper-->
        <div class="main-box">
            <div class="auto-container">
                <div class="outer-container clearfix">
                    <div class="pull-left logo-outer">
                        <div class="logo"><?php if(cardiff_set($options, 'logo')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(cardiff_set($options, 'logo')); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>" title="<?php esc_attr_e('Title', 'cardiff');?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo.png'); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>"></a>
                        <?php endif; ?></div>
                    </div>
                
                    <div class="upper-right clearfix">
                        
                        <div class="nav-outer clearfix">
                            <!-- Main Menu -->
                            <nav class="main-menu">
                                <div class="navbar-header">
                                    <!-- Toggle Button -->      
                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    </button>
                                </div>
                                
                                <div class="navbar-collapse collapse clearfix">
                                   <?php 
	  $header = cardiff_set($meta, 'meta_menu_style'); 
	 
	  $header = (cardiff_set($_GET, 'meta_menu_style')) ? cardiff_set($_GET, 'meta_menu_style') : $header;
	  switch($header){
	  	case "2":
			get_template_part('includes/modules/bread/menu2');
			break;
		case "3":
		get_template_part('includes/modules/bread/menu3');
		break;	
		default:
			get_template_part('includes/modules/bread/menu1');
		}
?>
                                </div>
                            </nav>
                            
                            <!-- Main Menu End-->
                            
                            <!-- Hidden Nav Toggler -->
                            <div class="outer-box nav-toggler-two">
                               <div class="nav-btn"><button class="hidden-bar-opener"><span class="icon icon flaticon-menu-1"></span></button></div>
                            </div>
                            <!-- / Hidden Nav Toggler -->
                            
                        </div>
                        
                    </div>
                </div>    
            </div>
        </div>
        <!--End Header Upper-->
        
    </header>
<section class="hidden-bar right-align">
        
        <div class="hidden-bar-closer">
            <button><span class="flaticon-cross"></span></button>
        </div> 

        <!-- Hidden Bar Wrapper -->
        <div class="hidden-bar-wrapper">
            
            <div class="logo">
                <a href="index.html"><?php if(cardiff_set($options, 'logo2')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(cardiff_set($options, 'logo2')); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>" title="<?php esc_attr_e('Title', 'cardiff'); ?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo-2.png'); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></a>
                        <?php endif; ?></a></a>
            </div>
            <div class="content-box">
                <?php if(cardiff_set($options, 'title')): ?>
				<h2><?php echo wp_kses_post(cardiff_set($options, 'title')); ?></h2>
				<?php endif; ?>
				
				<?php if(cardiff_set($options, 'text')): ?>
                <div class="text"><?php echo wp_kses_post(cardiff_set($options, 'text')); ?></div>
				<?php endif; ?>
                
				<?php if(cardiff_set($options, 'btn_titlex')): ?>
				<a href="<?php echo esc_url(cardiff_set($options, 'btn_link')); ?>" class="theme-btn btn-style-two"><?php echo wp_kses_post(cardiff_set($options, 'btn_titlex')); ?></a>
				<?php endif; ?>
            </div>
            <div class="contact-info">
                <?php if(cardiff_set($options, 'title2')): ?>
				<h2><?php echo wp_kses_post(cardiff_set($options, 'title2')); ?></h2>
				<?php endif; ?>
                <ul class="list-style-one">
                    
					<?php if(cardiff_set($options, 'add')):?>
					<li><span class="icon fa fa-map-marker"></span><?php echo wp_kses_post(cardiff_set($options, 'add'));?></li>
					<?php endif; ?>
					
					<?php if(cardiff_set($options, 'phone')):?>
                    <li><span class="icon fa fa-phone"></span><?php echo wp_kses_post(cardiff_set($options, 'phone'));?></li>
					<?php endif; ?>
					
					<?php if(cardiff_set($options, 'email')):?>
                    <li><span class="icon fa fa-envelope-o"></span><?php echo sanitize_email(cardiff_set($options, 'email')); ?></li>
					<?php endif; ?>
					
					<?php if(cardiff_set($options, 'time_close')):?>
                    <li><span class="icon fa fa-clock-o"></span><?php echo wp_kses_post(cardiff_set($options, 'time_close'));?></li>
					<?php endif; ?>
                </ul>
            </div>
        </div><!-- / Hidden Bar Wrapper -->
        
    </section>