<?php $options = _WSH()->option();
$meta = _WSH()->get_meta('_bunch_header_settings');
cardiff_bunch_global_variable(); ?>
    <header class="main-header mobile-visible header_four">
        <!--Header Spacing-->
        <div class="header-spacing"></div>
        <div class="fixed-menu-bg"></div>
        
        <!--Header-Upper-->
        <div class="main-box">
            <div class="auto-container">
                <div class="outer-container clearfix">
                    <div class="pull-left logo-outer">
                        <div class="logo"><?php if(cardiff_set($options, 'logo')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(cardiff_set($options, 'logo')); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>" title="<?php esc_attr_e('Title', 'cardiff'); ?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo.png'); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>"></a>
                        <?php endif; ?></div>
                    </div>
                
                    <div class="upper-right clearfix">
                        
                        <div class="nav-outer clearfix">
                            <!-- Main Menu -->
                            <nav class="main-menu">
                                <div class="navbar-header">
                                    <!-- Toggle Button -->      
                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    </button>
                                </div>
                                
                                <div class="navbar-collapse collapse clearfix">
                                    <?php 
							  $header = cardiff_set($meta, 'meta_menu_style'); 
							 
							  $header = (cardiff_set($_GET, 'meta_menu_style')) ? cardiff_set($_GET, 'meta_menu_style') : $header;
							  switch($header){
								case "2":
									get_template_part('includes/modules/bread/menu2');
									break;
								case "3":
									get_template_part('includes/modules/bread/menu3');
									break;	
								default:
									get_template_part('includes/modules/bread/menu1');
								}
						?>
                                </div>
                            </nav>
                            
                            <!-- Main Menu End-->
                            
                        </div>
                        
                    </div>
                </div>    
            </div>
        </div>
        <!--End Header Upper-->
        
    
    </header>
    <!--End Main Header -->
    
    <!-- Main Header-->
    <header class="main-header">
        <!--Header Spacing-->
        <div class="header-spacing"></div>
        <div class="fixed-menu-bg dark"></div>
        
        <!--Header-Upper-->
        <div class="main-box">
            <div class="auto-container">
                <div class="outer-container clearfix">
                    <div class="pull-left logo-outer">
                        <div class="logo"><?php if(cardiff_set($options, 'logo2')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(cardiff_set($options, 'logo2')); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>" title="<?php esc_attr_e('Title', 'cardiff');?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo-2.png'); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>"></a>
                        <?php endif; ?></div>
                    </div>
                
                    <div class="upper-right clearfix">
                        
                        <div class="nav-outer clearfix">
                            
                            <!-- Hidden Nav Toggler -->
                            <div class="outer-box nav-toggler-two">
                               <div class="nav-btn light"><button class="hidden-bar-opener"><span class="icon icon flaticon-menu-1"></span></button></div>
                            </div>
                            <!-- / Hidden Nav Toggler -->
                            
                        </div>
                        
                    </div>
                </div>    
            </div>
        </div>
        <!--End Header Upper-->
        
    </header>
    <!--End Main Header -->
    
    <!-- side nav one -->
    <section class="side-nav-one hidden-bar right-align">

        <div class="hidden-bar-closer">
            <button><span class="flaticon-cross"></span></button>
        </div> 
        
        <!-- Hidden Bar Wrapper -->
        <div class="side-nav-wrapper">
        
            <!-- .logo -->
            <div class="logo">
                <a href="index.html"><?php if(cardiff_set($options, 'logo')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(cardiff_set($options, 'logo')); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>" title="<?php esc_attr_e('Title', 'cardiff');?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo.png'); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>"></a>
                        <?php endif; ?></a>         
            </div><!-- /.logo -->
            
            <!-- .Side Nav -->
            <nav class="side-nav">
            <!-- .navigation -->
                <?php 
							  $header = cardiff_set($meta, 'meta_menu_style'); 
							 
							  $header = (cardiff_set($_GET, 'meta_menu_style')) ? cardiff_set($_GET, 'meta_menu_style') : $header;
							  switch($header){
								case "2":
									get_template_part('includes/modules/bread/menu2');
									break;
								case "3":
									get_template_part('includes/modules/bread/menu3');
									break;	
								default:
									get_template_part('includes/modules/bread/menu1');
								}
						?>
            </nav><!-- /.Side-menu -->
        
            <div class="social-links">
                <?php if(cardiff_set($options, 'header_social_show')):?>	
					<?php if(cardiff_set( $options, 'social_media' ) && is_array( cardiff_set( $options, 'social_media' ) )): ?>
				
				<ul>
					<?php $social_icons = cardiff_set( $options, 'social_media' ); foreach( cardiff_set( $social_icons, 'social_media' ) as $social_icon ): if( isset( $social_icon['tocopy' ] ) ) continue; ?>
					
                    <li><a href="<?php echo esc_url(cardiff_set( $social_icon, 'social_link')); ?>"><span class="fa <?php echo esc_attr(cardiff_set( $social_icon, 'social_icon')); ?>"></span></a></li>
					
					<?php endforeach; ?>
                </ul>
				<?php endif;?>
				<?php endif;?>
            </div>
        
        </div><!-- / Hidden Bar Wrapper -->
    </section>