<section class="<?php echo esc_attr(wp_kses_post($class));?> contact-section sp-seven" id="contact">
        <div class="auto-container">
            <div class="sec-title">
                <h2><?php echo wp_kses_post($title);?></h2>
                <div class="text"><?php echo wp_kses_post($text);?></div>
            </div>
            
            <div class="row clearfix">
                
                <!--Info Column-->
                <div class="info-column col-lg-3 col-md-4 col-sm-12 col-xs-12">
                    
					<?php foreach( $atts['fact'] as $key => $item ): ?>
					
					<div class="cinfo-block-two">
                        <h2><?php echo wp_kses_post($item->title); ?></h2>
                        <ul class="info-list">
                            <li><?php echo wp_kses_post($item->text); ?></li>
                            <li><?php echo wp_kses_post($item->text1); ?></li>
                        </ul>
                        <div class="icon-box"><span class="<?php echo esc_attr($item->icon); ?>"></span></div>
                    </div>
					
					<?php endforeach; ?>
                </div>
                
                <!--Form Column-->
                <div class="form-column col-lg-9 col-md-8 col-sm-12 col-xs-12">
                    <div class="inner-column">
                        <!-- Contact Form -->
                        <div class="contact-form">
                            <!--Comment Form-->
                            <?php echo do_shortcode($contact_form); ?>  
                        </div>
                        <!--End Contact Form -->
                    </div>
                </div>
                
            </div>
        </div>
    </section>