<?php global $post;
   $query_args = array('post_type' => 'bunch-gallery' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
   
   if( $cat ) $query_args['gallery_category'] = $cat;
   $query = new WP_Query($query_args) ;?>
   
<?php if($query->have_posts()):  ?>   
    <section class="<?php echo esc_attr(wp_kses_post($class));?> portfolio-section grey-bg sp-six" id="portfolio">
    	<div class="auto-container">
            <div class="outer-box">
                <div class="sec-title clearfix">
                    
                    <div class="pull-left">
                        <div class="title"><?php echo wp_kses_post($subtitle);?></div>
                        <h2><?php echo wp_kses_post($ttitle);?><a href="<?php echo esc_url($page_link);?>"><?php echo wp_kses_post($title1);?></a></h2>
                    </div>
                    <div class="pull-right">
                        <!--btn-box-->
                        <div class="btn-box">
                            <a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-three"><?php echo wp_kses_post($btn);?></a>
                        </div>
                    </div>
                </div>
                <!--Sortable Masonry-->
                <div class="sortable-masonry">
                    <div class="items-container clearfix row-9">
                        
						<?php while($query->have_posts()): $query->the_post();
				global $post ; 
				$gallery_meta = _WSH()->get_meta();
			$post_thumbnail_id = get_post_thumbnail_id($post->ID);
			$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
		?>
						
						<?php  if( wp_kses_post(cardiff_set($gallery_meta, 'bigcolumn'))) : ?>
						<div class="gallery-item masonry-item all app large-column">
						<?php else : ?>
						<div class="gallery-item masonry-item all app medium-column">
						<?php endif;?>
                            <div class="inner-box wow fadeIn" data-wow-delay="0ms" data-wow-duration="1500ms">
                                <figure class="image">
                                    <?php the_post_thumbnail();?>
                                    <div class="overlay"></div>
                                </figure>
                                <div class="caption-title">
                                    <h4><a href="<?php echo esc_url(cardiff_set($gallery_meta, 'meta_link')); ?>"><?php the_title(); ?></a></h4>
                                    <span><?php echo wp_kses_post(cardiff_set($gallery_meta, 'meta_designation')); ?></span>
                                </div>
                            </div>
                        </div>
                    <?php endwhile;?>
                    
					</div>
                </div>
            </div>
            	

        </div>
        <div class="icon-one float-bob"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
        <div class="icon-two rotate-me"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
    </section>
<?php endif; wp_reset_postdata(); ?>