<section class="<?php echo esc_attr(wp_kses_post($class));?> skill-section sp-eleven">
        <div class="auto-container">
            <div class="sec-title">
                <div class="title"><?php echo wp_kses_post($subtitle);?></div>
                <h2><?php echo wp_kses_post($title);?> <a href="<?php echo esc_url($page_link);?>"><?php echo wp_kses_post($title1);?></a> <br><?php echo wp_kses_post($title2);?></h2>
            </div>
            <div class="row clearfix">
                
				<?php foreach( $atts['fact'] as $key => $item ): ?>
				
                <div class="skill-block col-md-<?php echo esc_attr(wp_kses_post($column));?> col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>" />
                        </div>
                        <div class="lower-box">
                            <h3><?php echo wp_kses_post($item->title); ?></h3>
                            <ul>
                                <li><?php echo wp_kses_post($item->text); ?></li>
                                <li><?php echo wp_kses_post($item->text1); ?></li>
                                <li><?php echo wp_kses_post($item->text2); ?></li>
                                <li><?php echo wp_kses_post($item->text3); ?></li>
                                <li><?php echo wp_kses_post($item->text4); ?></li>
                            </ul>
                        </div>
                    </div>
                </div>
                
				<?php endforeach; ?>
            </div>
        </div>
    </section>