<section class="<?php echo esc_attr(wp_kses_post($class));?> main-banner-section parallax-container" style="background-image:url(<?php echo esc_url($bgimage); ?>)">
        <span class="icon-one"></span>
        <span class="icon-two"></span>
        <div class="auto-container">
            <div class="inner-container">
                <div class="sec-title">
                    <div class="title"><?php echo wp_kses_post($subtitle);?></div>
                    <h2><?php echo wp_kses_post($title);?><a href="<?php echo esc_url($page_link);?>"><?php echo wp_kses_post($ttitle);?></a><?php echo wp_kses_post($ttitle1);?></h2>
                    <div class="text"><?php echo wp_kses_post($text);?></div>
                </div>
                
                <div class="icon-three float-bob"></div>
                <div class="icon-four"></div>
                <div class="icon-five"></div>
                <div class="icon-six rotate-me"></div>
                <div class="icon-seven image3"></div>
            </div>
        </div>
        <div class="side-image image1"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>" /></div>
        <ul class="social-icon-one">
            
			<?php foreach( $atts['social'] as $key => $item ): ?>
			
			<li><a href="<?php echo esc_url($item->link); ?>"><span class="fa <?php echo esc_attr($item->icon); ?>"></span></a></li>
            
			<?php endforeach; ?>
        </ul>
    </section>