<?php cardiff_bunch_global_variable(); 
	$options = _WSH()->option();
	get_header(); 
	$settings  = _WSH()->option(); 
	if(cardiff_set($_GET, 'layout_style')) $layout = cardiff_set($_GET, 'layout_style'); else
	$layout = cardiff_set( $settings, 'author_page_layout', 'right' );
	$sidebar = cardiff_set( $settings, 'author_page_sidebar', 'blog-sidebar' );
	$view = cardiff_set( $settings, 'author_page_view', 'list' );
	_WSH()->page_settings = array('layout'=>$layout, 'sidebar'=>$sidebar);
	$classes = ( !$layout || $layout == 'full' || cardiff_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-9 col-md-8 col-sm-12 col-xs-12 ' ;
	$bg = cardiff_set($settings, 'author_page_header_img');
	$title = cardiff_set($settings, 'author_page_header_title');
?>
<!--Page Title-->

<?php if(!cardiff_set($options, 'athr_banner')):?>
<?php if($bg):?>
 <section class="main-banner-section style-five parallax-container" style="background-image:url('<?php echo esc_attr($bg)?>');">
 <?php else :?>
 <section class="main-banner-section style-five parallax-container" style="background-image:url(<?php echo esc_url(get_template_directory_uri().'/images/background/1.jpg');?>)">
 <?php endif;?>
        <div class="auto-container">
            <div class="icon-one float-bob"></div>
            <div class="icon-thirteen image3"></div>
            <div class="icon-fourteen zoom-fade"></div>
            <div class="icon-fifteen rotate-me"></div>
            <div class="icon-sixteen zoom-fade"></div>
            <div class="inner-container">
                <div class="sec-title centered">
                    <div class="title"><?php echo wp_kses_post(cardiff_get_the_breadcrumb()); ?></div>
                    <h2><?php if($title) echo wp_kses_post($title); else wp_title(''); ?></h2>
                </div>
            </div>
        </div>
    </section>	
<?php endif;?>
<!--Sidebar Page-->

 <div class="sidebar-page-container sp-seven">
        <div class="auto-container">
            <div class="row clearfix">
            				
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
                	<aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			<?php endif; ?>
           
			  <div class="content-side <?php echo esc_attr($classes);?>">
                
				<div class="blog-sidebar">
					<?php while( have_posts() ): the_post();?>
                        <!-- blog post item -->
                        <!-- Post -->
                        <div id="post-<?php the_ID(); ?>" <?php post_class();?>>
                            <?php get_template_part( 'blog' ); ?>
                        <!-- blog post item -->
                        </div><!-- End Post -->
                    <?php endwhile;?>
                    <!--Start post pagination-->
                    <div class="styled-pagination">
                        <?php cardiff_the_pagination(); ?>
                    </div>
                    <!--End post pagination-->
                </div>
            </div>
            <!--Content Side-->
            
            <!--Sidebar-->	
            <!-- sidebar area -->
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
                	<aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			
            <!--Sidebar-->
            
        </div>
    </div>
    </div>

<?php get_footer(); ?>