<?php $options = _WSH()->option();
$meta = _WSH()->get_meta('_bunch_header_settings');
cardiff_bunch_global_variable(); ?>
<!-- Main Header-->
    <header class="main-header header_five">
    	<!--Header Spacing-->
		<div class="header-spacing"></div>
        <div class="fixed-menu-bg dark"></div>
		
        <!--Header-Upper-->
        <div class="main-box">
        	<div class="auto-container">
                <div class="outer-container clearfix">
                    <div class="pull-left logo-outer">
                        <div class="logo"><?php if(cardiff_set($options, 'logo2')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(cardiff_set($options, 'logo2')); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>" title="<?php esc_attr_e('Title', 'cardiff'); ?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo2.png'); ?>" alt="<?php esc_attr_e('Logo', 'cardiff');?>"></a>
                        <?php endif; ?></div>
                    </div>
                
                    <div class="upper-right clearfix">
                        
                        <div class="nav-outer clearfix">
                            
                            <!-- Hidden Nav Toggler -->
                            <div class="outer-box nav-toggler">
                                <div class="toggler-btn">
                                    <svg viewBox="0 0 800 600">
                                    <path d="M300,220 C300,220 520,220 540,220 C740,220 640,540 520,420 C440,340 300,200 300,200" id="topp"></path>
                                    <path d="M300,320 L540,320" id="middle"></path>
                                    <path d="M300,210 C300,210 520,210 540,210 C740,210 640,530 520,410 C440,330 300,190 300,190" id="bottom" transform="translate(480, 320) scale(1, -1) translate(-480, -318) "></path>
                                    </svg>
                                </div>
                            </div>
                            <!-- / Hidden Nav Toggler -->
                            
                        </div>
                        
                    </div>
                </div>    
            </div>
        </div>
        <!--End Header Upper-->
        
    </header>
    <!--End Main Header -->
    
        <!--Nav Outer-->
    <div class="nav-outer popup-menu clearfix">
        <!-- Main Menu -->
        <nav class="popup-nav">
            
            <div class="scroll-nav clearfix">
                 <?php 
							  $header = cardiff_set($meta, 'meta_menu_style'); 
							 
							  $header = (cardiff_set($_GET, 'meta_menu_style')) ? cardiff_set($_GET, 'meta_menu_style') : $header;
							  switch($header){
								case "2":
									get_template_part('includes/modules/bread/menu2');
									break;
								case "3":
									get_template_part('includes/modules/bread/menu3');
									break;	
								default:
									get_template_part('includes/modules/bread/menu1');
								}
						?>
            </div>
        </nav>
        <!-- Main Menu End-->                        
    </div>
    <!--Nav Outer End-->