<section class="<?php echo esc_attr(wp_kses_post($class));?> about-me-section sp-four">
        <div class="auto-container">
            <div class="slick-slider-box">
                <div class="slider slider-nav">
                    
					<?php foreach( $atts['one'] as $key => $item ): ?>
					
					<div class="slide-item">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="image-box"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
                            </div>
                            <div class="col-md-6">
                                <div class="sec-title">
                                    <div class="title"><?php echo wp_kses_post($item->subtitle); ?></div>
                                    <h2><?php echo wp_kses_post($item->ttitle); ?><a href="#"><?php echo wp_kses_post($item->title); ?></a> <br><?php echo wp_kses_post($item->ttitle1); ?></h2>
                                </div>
                                <div class="text"><?php echo wp_kses_post($item->text); ?></div>
                                <ul class="contact-info">
                                    <li><span><?php echo wp_kses_post($item->email_title); ?></span> <a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->email); ?></a></li>
                                    <li><span><?php echo wp_kses_post($item->phone_title); ?></span> <?php echo wp_kses_post($item->phone); ?></li>
                                </ul>
                                <div class="link-btn"><a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($item->btn); ?></a></div>
                            </div>
                        </div>        
                    </div>
					
					<?php endforeach; ?>
                </div>
            </div>
                        
        </div>
        <div class="icon-one float-bob"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
        <div class="icon-two zoom-fade"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
    </section>