<?php if( $style == '1' ): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> portfolio-section style-four">
        <div class="auto-container">
            <div class="single-item-carousel owl-carousel owl-theme owl-dot-style-four owl-nav-none">
                
				<?php foreach( $atts['one'] as $key => $item ): ?>
				
				<!--Gallery Block-->
                <div class="gallery-item-two">
                    <div class="inner-box">
                        <figure class="image">
                            <img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>">
                            <div class="overlay"></div>
                        </figure>
                        <div class="caption-title">
                            <h4><a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a></h4>
                            <span><?php echo wp_kses_post($item->text); ?></span>
                        </div>
                    </div>
                </div>
				
				<?php endforeach; ?>
            </div>
            <div class="icon-one float-bob"></div>
            <div class="icon-two zoom-fade"></div>
        </div>
    </section>
<?php endif; ?>
<?php if( $style == '2' ): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> portfolio-section style-four">
        <div class="container-fluid">
            <div class="four-item-carousel owl-carousel owl-theme owl-dot-style-four owl-nav-none">
                <!--Gallery Block-->
                
				<?php foreach( $atts['one'] as $key => $item ): ?>
				
				<div class="gallery-item-four">
                    <div class="inner-box">
                        <figure class="image">
                            <a href="<?php echo esc_url($item->image); ?>" data-fancybox="gallery" class="lightbox-image popup-box" title="<?php esc_attr_e('Image Title Here', 'cardiff');?>"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></a>
                        </figure>
                        <div class="caption-title">
                            <h4><a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a></h4>
                            <span><?php echo wp_kses_post($item->text); ?></span>
                        </div>
                    </div>
                </div>
				
				<?php endforeach; ?>
            </div>
        </div>
    </section>
<?php endif; ?>