<section class="<?php echo esc_attr(wp_kses_post($class));?> about-section" style="background-image:url(<?php echo esc_url($bgimage); ?>);">
        <div class="auto-container">
            <div class="row clearfix tab-box">
                <div class="col-md-3 left-column">
                    <div class="sec-title-two">
                        <h2><?php echo wp_kses_post($title);?></h2>
                        <div class="text"><?php echo wp_kses_post($text);?></div>
                    </div>
                    <ul class="tab-list">
                        <li><a href="#tab-one" class="active-btn tab-btn"><?php echo wp_kses_post($tab);?></a></li>
                        <li><a href="#tab-two" class="tab-btn"><?php echo wp_kses_post($tab1);?></a></li>
                        <li><a href="#tab-three" class="tab-btn"><?php echo wp_kses_post($tab2);?></a></li>
                    </ul>
                </div>
                <div class="col-md-9 right-column">
                    <div class="tab-content">
                        <div class="tab-item active-tab" id="tab-one">
                            <h2><?php echo wp_kses_post($title1);?></h2>
                            <div class="text"><?php echo wp_kses_post($text1);?></div>
                        </div>
                        <div class="tab-item" id="tab-two">
                            <h2><?php echo wp_kses_post($title2);?></h2>
                            <div class="text"><?php echo wp_kses_post($text2);?></div>
                        </div>
                        <div class="tab-item" id="tab-three">
                            <h2><?php echo wp_kses_post($title3);?></h2>
                            <div class="text"><?php echo wp_kses_post($text3);?></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>