<section class="<?php echo esc_attr(wp_kses_post($class));?> portfolio-section-one sp-three">
	<div class="auto-container">
	
		<div class="row clearfix">
			<!--Image Column-->
			<div class="image-column col-md-7 col-sm-12 col-xs-12">
				<div class="inner-column">
					<div class="image">
						<a href="<?php echo esc_url($image); ?>" data-fancybox="gallery" class="lightbox-image popup-box" title="<?php esc_attr_e('Image Title Here', 'cardiff');?>"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></a>
					</div>
					<div class="image">
						<a href="<?php echo esc_url($image1); ?>" data-fancybox="gallery" class="lightbox-image popup-box" title="<?php esc_attr_e('Image Title Here', 'cardiff');?>"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></a>
					</div>
					<div class="image">
						<a href="<?php echo esc_url($image2); ?>" data-fancybox="gallery" class="lightbox-image popup-box" title="<?php esc_attr_e('Image Title Here', 'cardiff');?>"><img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></a>
					</div>
				</div>
			</div>
			<!--Content Column-->
			<div class="content-column col-md-5 col-sm-12 col-xs-12">
				<div class="inner-column">
					<h2><?php echo wp_kses_post($title);?></h2>
					<div class="text">
						<p><?php echo wp_kses_post($text);?></p>
					</div>
					<div class="portfolio-info-box">
						<h3><?php echo wp_kses_post($title1);?></h3>
						<div class="sub-title"><a href="<?php echo esc_url($page_link);?>"><?php echo wp_kses_post($text1);?></a></div>
						
						<h3><?php echo wp_kses_post($title2);?></h3>
						<div class="sub-title"><?php echo wp_kses_post($text2);?></div>
						
						<h3><?php echo wp_kses_post($title3);?></h3>
						<div class="sub-title"><a href="<?php echo esc_url($page_link);?>"><?php echo wp_kses_post($text3);?></a> &  <a href="<?php echo esc_url($page_link);?>"><?php echo wp_kses_post($text4);?></a></div>
						
						<h3><?php echo wp_kses_post($title4);?><span class="theme_color">.</span></h3>
						<ul class="social-icon-four">
							
							<?php foreach( $atts['facts'] as $key => $item ): ?>
							
							<li><a href="<?php echo esc_url($item->link); ?>"><span class="fa <?php echo esc_attr($item->icon); ?>"></span></a></li>
							
							<?php endforeach; ?>
						</ul>
						
					</div>
				</div>
			</div>
		</div> 
	</div>
</section>