<?php $count = 1;
$query_args = array('post_type' => 'bunch_team' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);

if( $cat ) $query_args['team_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> team-section sp-two">
        <div class="auto-container">
            <?php if(wp_kses_post($title)): ?>
			<div class="sec-title centered">
                <div class="title"><?php echo wp_kses_post($subtitle);?></div>
                <h2><?php echo wp_kses_post($title);?> <a href="<?php echo esc_url($page_link);?>"><?php echo wp_kses_post($title1);?></a></h2>
            </div>
			<?php endif;?>
            <div class="clearfix">
                <!--Team Block-->
				
				<?php while($query->have_posts()): $query->the_post();
					global $post ; 
					$teams_meta = _WSH()->get_meta();
					$post_thumbnail_id = get_post_thumbnail_id($post->ID);
					$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
				   ?>
				
                <?php  if(!wp_kses_post(cardiff_set($teams_meta, 'style-two'))) : ?>
				<div class="team-block col-md-<?php echo esc_attr(wp_kses_post($column));?> col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <?php the_post_thumbnail(); ?>
                        </div>
                        <div class="lower-box">
                            <h3><a href="<?php echo esc_url(cardiff_set($teams_meta, 'meta_link')); ?>"><?php the_title(); ?></a></h3>
                            <div class="designation"><?php echo wp_kses_post(cardiff_set($teams_meta, 'meta_designation'));?></div>
                            <div class="text"><?php echo wp_kses_post(cardiff_trim(get_the_content(), $text_limit)); ?></div>
                            
							<?php if($socials = cardiff_set($teams_meta, 'bunch_team_social')):?>
							<ul class="social-icon-four">
                                
								<?php foreach($socials as $key => $value):?>
								
								<li><a href="<?php echo esc_url(cardiff_set($value, 'social_link')); ?>"><span class="<?php echo esc_attr(cardiff_set($value, 'social_icon'));?>"></span></a></li>
								
								<?php endforeach;?>
                            </ul>
							<?php endif;?>
                        </div>
                    </div>
                </div>
                <!--End Team Block-->
                <?php else : ?>
                <!--Team Block-->
                <div class="team-block style-two col-md-<?php echo esc_attr(wp_kses_post($column));?> col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="lower-box">
                            <h3><a href="<?php echo esc_url(cardiff_set($teams_meta, 'meta_link')); ?>"><?php the_title(); ?></a></h3>
                            <div class="designation"><?php echo wp_kses_post(cardiff_set($teams_meta, 'meta_designation'));?></div>
                            <div class="text"><?php echo wp_kses_post(cardiff_trim(get_the_content(), $text_limit)); ?></div>
                            
							<?php if($socials = cardiff_set($teams_meta, 'bunch_team_social')):?>
							<ul class="social-icon-four">
                                
								<?php foreach($socials as $key => $value):?>
								
								<li><a href="<?php echo esc_url(cardiff_set($value, 'social_link')); ?>"><span class="<?php echo esc_attr(cardiff_set($value, 'social_icon'));?>"></span></a></li>
                                
								<?php endforeach;?>
                            </ul>
							<?php endif;?>
                        </div>
                        <div class="image">
                            <?php the_post_thumbnail(); ?>
                        </div>
                    </div>
                </div>
                <!--End Team Block-->
				<?php endif;?>
                <?php endwhile;?>
            </div>
        </div>
        <div class="icon-one zoom-fade"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
        <div class="icon-two float-bob"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
        <div class="icon-three float-bob"><img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
        <div class="icon-four rotate-me"><img src="<?php echo esc_url($image3); ?>" alt="<?php esc_attr_e('Image', 'cardiff');?>"></div>
</section>
<?php endif; wp_reset_postdata(); ?>