<?php cardiff_bunch_global_variable();
	$options = _WSH()->option();
	get_header(); 
	$settings  = _WSH()->option(); 
	if(cardiff_set($_GET, 'layout_style')) $layout = cardiff_set($_GET, 'layout_style'); else
	$layout = cardiff_set( $settings, 'search_page_layout', 'right' );
	$sidebar = cardiff_set( $settings, 'search_page_sidebar', 'default-sidebar' );
	_WSH()->page_settings = array('layout'=>$layout, 'sidebar'=>$sidebar);
	
	$layout = ( $layout ) ? $layout : 'right';
	$sidebar = ( $sidebar ) ? $sidebar : 'default-sidebar';
	
	$classes = ( !$layout || $layout == 'full' || cardiff_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-8 col-md-8 col-sm-12 col-xs-12 ' ;
	$bg = cardiff_set($settings, 'search_page_header_img');
	$title = cardiff_set($settings, 'search_title');
?>
<?php if(!cardiff_set($options, 'srch_banner')):?>
<?php if($bg):?>
 <section class="main-banner-section style-five parallax-container" style="background-image:url('<?php echo esc_attr($bg)?>');">
 <?php else :?>
 <section class="main-banner-section style-five parallax-container" style="background-image:url(<?php echo esc_url(get_template_directory_uri().'/images/background/1.jpg');?>)">
 <?php endif;?>
        <div class="auto-container">
            <div class="icon-one float-bob"></div>
            <div class="icon-thirteen image3"></div>
            <div class="icon-fourteen zoom-fade"></div>
            <div class="icon-fifteen rotate-me"></div>
            <div class="icon-sixteen zoom-fade"></div>
            <div class="inner-container">
                <div class="sec-title centered">
                    <div class="title"><?php echo wp_kses_post(cardiff_get_the_breadcrumb()); ?></div>
                    <h2><?php if($title) echo wp_kses_post($title); else wp_title(''); ?></h2>
                </div>
            </div>
        </div>
    </section>
<?php endif;?>

 <!-- Sidebar Page -->
 <div class="sidebar-page-container sp-seven">
        <div class="auto-container">
            <div class="row clearfix">
			
             <!-- sidebar area -->
                <?php if( $layout == 'left' ): ?>
                <?php if ( is_active_sidebar( $sidebar ) ) { ?>
                <div class="sidebar-side col-lg-3 col-md-4 col-sm-12 col-xs-12">
                    <aside class="sidebar">	
                        <?php dynamic_sidebar( $sidebar ); ?>
                    </aside>
                </div>
                <?php }?>
                <?php endif; ?>
				<?php if(have_posts()):?>  
				<!--Content Side-->
                <div class="content-side <?php echo esc_attr($classes);?>">
                  <div class="blog-sidebar">
                		<?php while( have_posts() ): the_post();?>
                                <!-- blog post item -->
                                <!-- Post -->
                                <div id="post-<?php the_ID(); ?>" <?php post_class();?>>
                                    <?php get_template_part( 'blog' ); ?>
                                <!-- blog post item -->
                                </div><!-- End Post -->
                        <?php endwhile;?> 
                        <!--Styled Pagination-->
						<div class="styled-pagination">
                            <?php cardiff_the_pagination(); ?>
                        </div>
                        <!--End Styled Pagination-->
                    </div>
                </div>
				<?php else : ?>
				<div class="<?php echo esc_attr($classes);?> blog_post_area eco-search rt">
					<div class="col-md-5 col-sm-5 col-xs-12 error-column">
				<?php if(cardiff_set($options, 'search_image')):?>
					<img src="<?php echo esc_url(cardiff_set($options, 'search_image'));?>" alt="<?php esc_attr_e('Image', 'cardiff');?> class="img-responsive">
					<?php else :?>
					<img src="<?php echo esc_url(get_template_directory_uri().'/images/background/search.png');?>" alt="<?php esc_attr_e('Image', 'cardiff');?> class="img-responsive">
					<?php endif;?>
				</div>
					
					<div class="col-md-7 col-sm-7 col-xs-12 error-column search_s">
					<?php if(cardiff_set($settings, 'search_text')):?>
					<h3><?php echo wp_kses_post(cardiff_set($settings, 'search_text')); ?></h3>
					<?php else :?>
					<h3>
					<?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for', 'cardiff' ); ?></h3>
					<p><?php esc_html_e( '1. Check the spelling ', 'cardiff' ); ?>
                    </p>
                    <p><?php esc_html_e( '2. Check the Caps Lock', 'cardiff' ); ?>
</p>      
<p><?php esc_html_e( '3. Press Enter correctly or Press F5', 'cardiff' ); ?>
</p> 
          
					<h4><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e( 'Perhaps Searching can help. Or You can Go Home', 'cardiff' ); ?></a></h4>
					<?php endif;?>
					<br>
					<?php get_search_form('searchform' ); ?>
				</div>
				</div>
				<?php endif; ?>
				
                <!-- sidebar area -->
                <?php if( $layout == 'right' ): ?>
                <?php if ( is_active_sidebar( $sidebar ) ) { ?>
                <div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <aside class="sidebar">	
                        <?php dynamic_sidebar( $sidebar ); ?>
                    </aside>
                </div>
                <?php }?>
                <?php endif; ?>
                <!-- sidebar area -->
            </div>
        </div>
     </div>
<?php get_footer(); ?>