<?php 
$options = _WSH()->option();
$meta = _WSH()->get_meta('_bunch_header_settings');
cardiff_bunch_global_variable();
 ?>
<!--News Block Two-->
<div class="news-single">
	<div class="inner-box">
		<?php if(has_post_thumbnail()):?>
		<div class="image">
			<?php the_post_thumbnail();?>
		</div>
		<?php endif;?>
		
		<div class="lower-content">
			<ul class="post-meta">
			<?php if(!cardiff_set($options, 'date')):?>	
			<li class="metainfo date_blog "><span class="icon fa fa-clock-o"></span>
			<?php echo get_the_date()?>
			<?php if (cardiff_set($options, 'simbol')) : ?>
			<?php echo wp_kses_post(cardiff_set($options, 'simbol')); ?>
			<?php endif ; ?>
			</li>
			<?php endif ; ?>	
			<?php if(!cardiff_set($options, 'author')):?>	
			<li class="metainfo author_blog "><span class="icon fa fa-user"></span>
			<?php if (cardiff_set($options, 'by_text')) : ?>
			<?php echo wp_kses_post(cardiff_set($options, 'by_text')); ?>
			<?php else : ?>
			<?php esc_html_e('By: ', 'cardiff');?>
			<?php endif ; ?>
			<?php the_author();?>
			<?php if (cardiff_set($options, 'simbol')) : ?>
			<?php echo wp_kses_post(cardiff_set($options, 'simbol')); ?>
			<?php endif ; ?>
			</li>
			<?php endif ; ?>
			
			<?php if(cardiff_set($options, 'comments')):?>
			<li class="metainfo comment_blog ">
			<?php comments_number(); ?>
			<?php if (cardiff_set($options, 'simbol')) : ?>
			<?php echo wp_kses_post(cardiff_set($options, 'simbol')); ?>
			<?php endif ; ?>
			</li>
			<?php endif ; ?>
			
			<?php if(!cardiff_set($options, 'tag')):?>	
			<li class="metainfo tags_blog "><?php the_tags('<span class="icon fa fa-file"></span>', ', ', ''); ?></li>
			<?php endif ; ?>			
			</ul>
			
			<?php if(cardiff_set($options, 'post_title')):?> 	
				<h3><?php the_title();?></h3>	
			<?php endif;?>
			<div class="text">
			<?php the_content(); ?>
			<div class="clearfix">
			</div>
			<?php wp_link_pages(array('before'=>'<div class="paginate-links">'.esc_html__('Pages: ', 'cardiff'), 'after' => '</div>', 'link_before'=>'<span>', 'link_after'=>'</span>')); ?>
			</div>
			<!--post-share-options-->
			<div class="post-share-options clearfix">
				<div class="pull-left">
					<div class="tags"><?php the_tags('<span class="icon fa fa-tags"></span>', ', ', ''); ?></div>
				</div>
			<?php if(!cardiff_set($options, 'post_social')):?> 	
				<div class="pull-right">
					 <?php if(function_exists('bunch_share_us')) echo wp_kses_post(bunch_share_us(get_the_id(),$post->post_name ));?>
				</div>
			<?php endif;?>	
			</div>
		</div>
	</div>
	<?php if(get_the_author_meta('description')){ ?>
	<!--Author Box-->
	<div class="author-box">
		<div class="author-comment">
			<div class="inner-box">
				<div class="image"><?php echo get_avatar(get_the_author_meta( 'ID' ), 85 ); ?></div>
				<div class="text"><?php the_author_meta( 'description', get_the_author_meta('ID') ); ?></div>
				<h3><?php the_author(); ?></h3>
			</div>
		</div>
	</div>
	<?php } ?>
</div>

<?php if(!cardiff_set($options, 'commentbox')):?>	
	<?php comments_template(); ?> 
<?php endif;?> 